All Assets
Home
>
Tools
>
Utilities
>
Amplify Impostors [BETA]
+4
Amplify Impostors [BETA]
Requirements
Editor Extension (one license per seat)
This extension requires one license per seat.
Package contents
83.6 MB
Total file size 83.6 MB
Number of files84
Package Preview
Releases
current ver. 0.9.1
0.9.1 (current)
released Sep 19, 2018
Original
released Jul 9, 2018
Supported Unity versions
2017.1.0 or higher
Package has been submitted using Unity 2017.1.0.
Amplify Creations

Amplify Impostors [BETA]

11 user reviews
Taxes/VAT calculated at checkout
Show More
Top Reviews
There are no reviews yet, be the first to post one!
Get Asset Store news
I agree to the Unity Privacy Policy and the processing and use of your information.
Follow the Asset Store
USD
EUR
Copyright © 2018 Unity Technologies
All prices are exclusive of tax
Terms of Service and EULACookies
USD
EUR